.service-item.item .tab .excerpt-info .preloader {
   display: none;
}
.service-item .tab.tab-col .txt.short {
   height: 128px;
}
.service-item .tab.tab-col .excerpt-info .tab-pd .content .read-more {
   top: 222px;
}
.service-item .tab.tab-col .excerpt-info .tab-pd .content .read-more {
   position: initial;
   float: right;
}
#sb_booking_content .service-item.item .tab .btn.select.custom a {
   color: #fff;
}
#sb_booking_content .service-item.item .tab .btn.select.custom:hover a {
   color: #77aca2;
}
#main-buttons .wrapper .inner .bar {
   display: none;
}
@media only screen and (max-width: 1024px) {
#sb-main-container #header .nav-trigger {
   background-color: rgba(0,0,0,0.2);
}
#header .nav-wrapper {
   background-color: #396a70;
}
#header .nav-wrapper .items-wrapper {
   display: none;
}
}